h {

font-size: 26pt;
color: #F8639A;

} 
 h1{

font-size: 24pt;
color: #F8639A;



} 
h2 {

font-size: 24pt;
color: #F8639A;



} 
body{background-color:#FEE7EF;
}
p {

font-size: 15pt;
color: black;



} 
 h5{

font-size: 17pt;
color: red;

 }
 h6{

font-size: 17pt;
color: red;
 }
h3 {

font-size: 24pt;
color: #F8639A;


}
p {

font-size: 15pt;
color: black;

}
h4 {

font-size: 16pt;
color: #F8639A;



}

